//
// TinyPTC by Gaffer
// www.gaffer.org/tinyptc
//

#include "tinyptc.h"

int windowed=1;

#ifdef __PTC_WINMAIN_CRT__

    extern int main();
    void WinMainCRTStartup()
    {
        main();
    }

#endif


#ifdef __PTC_MAIN_CRT__

    extern int main();
    void MainCRTStartup()
    {
        main();
    }

#endif